<?php if(isset($blq_pag)){

  // RESTRIÇÃO DE MÓDULOS
  if($pagina == "eventos" && $mod_eventos             == 1){$blq_acionar=1;}


  // RESTRIÇÃO DE USUÁRIOS

  // Clube - Gerenciar
  if($blq_pag == "clube" &&
    // Abas
    $clube_dados == 0 &&
    $clube_financeiro == 0 &&
    $clube_plano == 0 &&
    $clube_configs == 0 &&
    $clube_regional == 0 &&
    $clube_co == 0 &&
    $clube_extras == 0 &&
    $clube_registros == 0)                                                   {$blq_acionar=1;}

  if($blq_pag == "clubes_ativos" && $clubes_ativos                      == 0){$blq_acionar=1;}
  if($blq_pag == "clubes_inativos" && $clubes_inativos                  == 0){$blq_acionar=1;}
  if($blq_pag == "clubes_planos_uso" && $clubes_planos_uso              == 0){$blq_acionar=1;}
  if($blq_pag == "mensalidades" && $mensalidades                        == 0){$blq_acionar=1;}
  if($blq_pag == "boleto_retornos" && $banco_retorno                    == 0){$blq_acionar=1;}
  if($blq_pag == "notas_fiscais" && $notas_fiscais                      == 0){$blq_acionar=1;}
  if($blq_pag == "fingeral" && $fingeral                                == 0){$blq_acionar=1;}
  if($blq_pag == "fingeral_registros" &&
    $fingeral_centros==0 &&
    $fingeral_contas==0 &&
    $fingeral_fornecedores ==0                                              ){$blq_acionar=1;}
  if($blq_pag == "gameid" && $gameid                                    == 0){$blq_acionar=1;}
  if($blq_pag == "gameid_saldo_clubes" && $gameid_saldo_clubes          == 0){$blq_acionar=1;}
  if($blq_pag == "agenda" && $agenda_acoes                              == 0){$blq_acionar=1;}
  if($blq_pag == "planos" && $planos                                    == 0){$blq_acionar=1;}
  if($blq_pag == "campanhas" && $campanhas                              == 0){$blq_acionar=1;}
  if($blq_pag == "blog" && $blog                                        == 0){$blq_acionar=1;}
  if($blq_pag == "emails" && $emails                                    == 0){$blq_acionar=1;}
  if($blq_pag == "sorteios" && $sorteios                                == 0){$blq_acionar=1;}
  if($blq_pag == "funcoes_mysql" &&
    ($funcoes_mysql==0 || $usuario_id!=1 || $usuario_nivel!=1)              ){$blq_acionar=1;}
  if($blq_pag == "funcoes_bigdata" &&
    ($funcoes_bigdata==0 || $usuario_id!=1 || $usuario_nivel!=1)            ){$blq_acionar=1;}
  if($blq_pag == "suporte" && $suporte                                  == 0){$blq_acionar=1;}
  if($blq_pag == "suporte_clube" &&
    $suporte_clubes_dados==0 &&
    $suporte_clubes_financeiro == 0                                         ){$blq_acionar=1;}
  if($blq_pag == "suporte_logs" && $suporte_logs                        == 0){$blq_acionar=1;}
  if($blq_pag == "bank_contas" && $bank_contas                          == 0){$blq_acionar=1;}
}

if(isset($blq_acionar)){
  $_SESSION['mensagem_aviso'] = $blq_acionar;
  header("Location: index.php");  exit;
}
?>